                                                    body {
                                                    background: #fff;
                                                    font-family: Arial, sans-serif;
                                                }
                                                
                                                p {
                                                    margin-bottom: 10px;
                                                }
                                                
                                                .clearout {
                                                    height: 20px;
                                                    clear: both;
                                                }
                                                
                                                #flexiselDemo1,
                                                #flexiselDemo2,
                                                #flexiselDemo3 {
                                                    display: inline;
                                                }
                                                
                                                .nbs-flexisel-container {
                                                    position: relative;
                                                    max-width: 100%;
                                                }
                                                
                                                .nbs-flexisel-ul {
                                                    position: relative;
                                                    width: 99999px;
                                                    margin: 0px;
                                                    padding: 0px;
                                                    list-style-type: none;
                                                    text-align: center;
                                                    overflow: auto;
                                                }
                                                
                                                .nbs-flexisel-inner {
                                                    position: relative;
                                                    overflow: hidden;
                                                    float: left;
                                                    float: left;
                                                    left: 75px;
                                                    width: 420px;
                                                    height: 103px;
                                                    background: #fcfcfc;
                                                    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                    /* background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); */
                                                    background: transparent;
                                                    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                    /* border: 1px solid #ccc; */
                                                    border-radius: 5px;
                                                    -moz-border-radius: 5px;
                                                    -webkit-border-radius: 5px;
                                                }
                                                
                                                .nbs-flexisel-item {
                                                    float: left;
                                                    margin: 0px;
                                                    padding: 0px;
                                                    cursor: pointer;
                                                    position: relative;
                                                    line-height: 0px;
                                                }
                                                
                                                .nbs-flexisel-item img {
                                                    max-width: 100%;
                                                    cursor: pointer;
                                                    position: relative;
                                                    margin-top: 10px;
                                                    margin-bottom: 10px;
                                                }
                                                /*** Navigation ***/
                                                
                                                .nbs-flexisel-nav-left,
                                                .nbs-flexisel-nav-right {
                                                    width: 22px;
                                                    height: 22px;
                                                    font-size: 30px;
                                                    cursor: pointer;
                                                    z-index: 100;
                                                    opacity: none;
                                                    color: #000000;
                                                }
                                                
                                                .nbs-flexisel-nav-left {
                                                    left: 10px;
                                                }
                                                
                                                .nbs-flexisel-nav-left:before {
                                                    content: "<"
                                                }
                                                
                                                .nbs-flexisel-nav-left.disabled {
                                                    opacity: 0.4;
                                                }
                                                
                                                .nbs-flexisel-nav-right {
                                                    right: 5px;
                                                }
                                                
                                                .nbs-flexisel-nav-right:before {
                                                    content: ">"
                                                }
                                                
                                                .nbs-flexisel-nav-right.disabled {
                                                    opacity: 0.4;
                                                }
                                                
                                                @media all and (max-width: 480px) {
                                                    .nbs-flexisel-inner {
                                                        position: relative;
                                                        /*float: left;*/
                                                        /*left: 1px;*/
                                                        width: 320px;
                                                        height: 66px;
                                                    }
                                                    .nbs-flexisel-inner {
                                                        position: relative;
                                                        overflow: hidden;
                                                        float: left;
                                                        float: left;
                                                        left: 1px;
                                                        width: 350px;
                                                        height: 90px;
                                                        background: #fcfcfc;
                                                        background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        /* background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); */
                                                        background: transparent;
                                                        background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        /* border: 1px solid #ccc; */
                                                        border-radius: 5px;
                                                        -moz-border-radius: 5px;
                                                        -webkit-border-radius: 5px;
                                                    }
                                                    .nbs-flexisel-nav-left,
                                                    .nbs-flexisel-nav-right {
                                                        width: 10px;
                                                        height: 22px;
                                                        font-size: 30px;
                                                        cursor: pointer;
                                                        z-index: 100;
                                                        opacity: none;
                                                        color: #000000;
                                                    }
                                                }
                                                
                                                @media all and (max-width: 360px) {
                                                    .nbs-flexisel-inner {
                                                        position: relative;
                                                        /*float: left;*/
                                                        /*left: 1px;*/
                                                        width: 300px;
                                                        height: 60px;
                                                    }
                                                    .nbs-flexisel-inner {
                                                        position: relative;
                                                        overflow: hidden;
                                                        float: left;
                                                        float: left;
                                                        left: 1px;
                                                        width: 350px;
                                                        height: 99px;
                                                        background: #fcfcfc;
                                                        background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        /* background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); */
                                                        background: transparent;
                                                        background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);
                                                        /* border: 1px solid #ccc; */
                                                        border-radius: 5px;
                                                        -moz-border-radius: 5px;
                                                        -webkit-border-radius: 5px;
                                                    }
                                                    .nbs-flexisel-nav-left,
                                                    .nbs-flexisel-nav-right {
                                                        width: 10px;
                                                        height: 22px;
                                                        font-size: 30px;
                                                        cursor: pointer;
                                                        z-index: 100;
                                                        opacity: none;
                                                        color: #000000;
                                                    }
                                                    .nbs-flexisel-nav-left {
                                                        left: 1px;
                                                    }
                                                    
                                                   
                                                   

